Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 10:58:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery waseem akram                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  waseem akram Bot:  Hi Waseem Akram ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6299507643 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0531867234            02:48 PM, 24th Apr                   Sohaib                   Hi Waseem ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:49 PM, 24th Apr                     waseem akram                    Hi, Shoaib           02:49 PM, 24th Apr                     waseem akram                    My order still undelivered           02:50 PM, 24th Apr                     waseem akram                    6299507643           02:51 PM, 24th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:53 PM, 24th Apr                   Sohaib                   IS this your correct contact number : +966531867234           02:54 PM, 24th Apr                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (966531867234) but didn't receive any response from your end           02:57 PM, 24th Apr                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           02:57 PM, 24th Apr                   Sohaib                   Is there anything else I can help you with?           02:57 PM, 24th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:58 PM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2447042